[fedora-fr-doc] Beryl

KH KH kwizart at gmail.com
Ven 24 Nov 23:30:16 CET 2006


Une parenthèse!

A priori il va falloir placer quelquepart que les geforce mx4 sont supporté
jusqu'aux drivers 9629 (actuels à ce jours en version stable). J'ai testé la
version beta 9742 qui me demande d'utiliser la version nvidia-legacy pour ce
chipset! (et donc pas plus de tfp!)...
Il risque d'y avoir des messages sur le forum a ce propos si la prochaine
version stable du kmod issue de livna ne supporte plus les geforce4!

Nicolas
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <http://mailing-list.fedora-fr.org/pipermail/fedora-fr-doc/attachments/20061124/67ddb66b/attachment.html>


Plus d'informations sur la liste de diffusion fedora-fr-doc